.ctn_navonglet li,
#leftcol,
#content,
#ctn_navtrans ul li,
#ctn_firstnav ul li,
.ctn_detail .categorie .categorie_item,
#ctn_navfooter li,
#rightcol,
.form label, .form .label,
.triple_colonne .colonne,
#alaune p.lien_plus span a,
#adecouvrir,
#adecouvrir p.lien_plus span a,
#zoomsur,
#zoomsur p.lien_plus span a,
#fildinfos .lien_plus a,
.bloc_genebis p.lien_plus span a,
#enchiffres, #ensavoirplussur, #remontee, #dossier,
#ctn_abcdaire li,
#ctn_plandusite ul li,
.form .btn_cancel,
.form .btn_valid
{ display: inline; }

#ctn_firstnav{ height: 1%; }
#ctn_logo{ margin: 18px 0 18px 36px; }

#ctn_firstnav ul li.current a span, #ctn_firstnav ul li.on a span{ display: inline-block; }

.ctn_navonglet li{ margin-right: 2px; }
#ctn_navfooter #rub_coinemetteurs{ width: 192px; height: 1%; }

#fildinfos .lien_plus{ position: absolute; right: 0; bottom: 1px; }

.ctn_navarticle{ position: relative; margin-top: 25px; }
.ctn_navarticle .precedent{ position: absolute; left: 0; top: 0; }
.ctn_navarticle .suivant{ position: absolute; right: 0; top: 0; }

.liste_item{ height: 1%; }

#ctn_plandusite ul li{ list-style: none !important; }


/* UMA 2011 */
#bloc_sondage h2{ padding: 8px 0 20px 68px; }
#ctn_plandusite ul li ul { margin-left: 12px !important; }